snapshooter

4 5 0

Simple crawler for Single Page Applications

Dependencies

Package Locked Requirement Latest Status Changelog
Npms coffee-script 1.6.3 1.9.2

coffee-script

Unfancy JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms colors 0.6.x 1.1.0

colors

get colors in your node.js console

This dependency is not matching latest version. Please consider upgrading.

Npms connect 2.11.x 3.3.5

connect

High performance middleware framework

This dependency is not matching latest version. Please consider upgrading.

Npms fs-util 0.3.x 0.3.17

fs-util

Incremental utilities for NodeJS File System API.

This dependency is up-to-date. Congrats and keep going!

Npms jquery 1.8.3 2.1.4

jquery

JavaScript library for DOM operations

This dependency is not matching latest version. Please consider upgrading.

Npms optimist 0.6.x 0.6.1

optimist

Light-weight option parsing with an argv hash. No optstrings attached.

This dependency is up-to-date. Congrats and keep going!

Npms phantom 0.5.x 0.7.2

phantom

PhantomJS wrapper for Node

This dependency is not matching latest version. Please consider upgrading.

Npms pretty-data 0.40.x 0.40.0

pretty-data

plugin to pretty-print or minify XML, JSON, CSS and SQL files

This dependency is up-to-date. Congrats and keep going!

Npms source-map-support 0.2.x 0.2.10

source-map-support

Fixes stack traces for files with source maps

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
There is no development dependency.